/******* Forms ********/
.form-text, select, textarea, .ui-multiselect {
  margin: 0;
  background: #ffffff;
  padding: 3px;
  border: 1px solid #D4D4D4;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  font-size: .9em;
  line-height: 1.5em;
  min-height: 1.5em;
  padding:.5em;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
  -moz-border-radius: 3px;
  outline: none;
}

.ui-multiselect {
  line-height: 1.3em;
}

.form-text:focus {
  outline: 0;
  background-color: #F8F8F8;
  -webkit-box-shadow: inset 0 0px 2px rgba(105, 105, 105, 0.48),0 0 0px #4B4B4B;
  box-shadow: inset 0 0px 2px rgba(105, 105, 105, 0.48),0 0 0px #4B4B4B;
}

.form-item input.error,
.form-item textarea.error,
.form-item select.error {
  border: 2px solid #E0383C;
}

html.js #autocomplete {
  background: #ffffff;
  border: 1px solid #D4D4D4;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  outline: none;
  padding: 3px;
}

html.js input.form-autocomplete {
  background-position: 98% 10px;
}

html.js input.throbbing {
  background-position: 98% -17px;
}

/****** Views Exposed Form ******/
.views-exposed-form .views-submit-button {
  padding-right: 0;
}

/********** CSS Buttons *********/
a.css-button,
.group-links-wrapper .subscribe a,
.form-submit,
.links a.cart_link {
  display: inline-block;
  color: #ffffff;
  text-align: center;
  text-decoration: none;
  padding: 0.6em 1.2em;
  background: #666666;
  border: 0 none;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-appearance: none;
}

a.css-button:hover,
a.css-button:focus,
.group-links-wrapper .subscribe a:hover,
.group-links-wrapper .subscribe a:focus,
.form-submit:hover,
.form-submit:focus,
.links a.cart_link:hover,
.links a.cart_link:focus {
  text-decoration: none;
  color: #ffffff;
  background: #444444;
  outline:0;
  cursor: pointer;
}

/************ User Login Form *******/
.user-login-popup {
  position: relative;
}

.user-login-popup .block-content {
  position: absolute;
  top: 90%;
  right: 0;
  z-index: 999;
  width: 300px;
}

.user-login-popup #user-login-form {
  text-align: left;
  background: #efefef;
  padding: 1px 0; /** prevent margin collapse **/
}

.user-login-popup #user-login-form .form-inputs {
  margin: 15px 30px;
}

.user-login-popup .form-item .form-required {
  display: none;
}

.user-login-popup input {
  font-size: 1em;
  width: 100%;
  -webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/*** Links ***/
.user-login-popup .form-links ul {
  margin: 1em 2em;
  padding: 0;
}

.user-login-popup .form-links ul li {
  list-style: none;
  margin: 0;
}

/******* Website node list views *******/
.view.website-node-list > .view-content > .views-row {
  border-bottom: 1px solid #E0DFE1;
}

.view.website-node-list > .view-content > .views-row > .row-inner {
  margin: 2em 0;
}

/** Cart Forms **/
/** Event Register Forms **/
.purchase-resource-wrapper,
.external-event-register,
.cart-form-wrapper {
  color: #ffffff;
  background: #6fb240;
  margin-bottom: 1em;
}

.purchase-resource-wrapper a,
.external-event-register a,
.cart-form-wrapper a {
  color: #ffffff;
  font-weight: bold;
}

.purchase-resource-wrapper a:hover,
.purchase-resource-wrapper a:focus,
.external-event-register a:hover,
.external-event-register a:focus,
.cart-form-wrapper a:hover,
.cart-form-wrapper a:focus {
  color: #ffffff;
  text-decoration: underline;
}

.external-event-register {
  padding: 1em 1.5em;
}

.external-event-register .form-text,
.cart-form-wrapper #edit-qty-display {
  border:0px;
  -webkit-box-shadow:none;
  box-shadow:none;
}

.cart-form-wrapper .cart-title {
  font-size: 1.714em;
  line-height: 1.2em;
  padding: .8em .8em;
}

.purchase-resource-wrapper .cart-section,
.cart-form-wrapper .cart-section {
  padding: 0.8em 1.5em;
}

.cart-form-wrapper .cart-section.specials .form-item label {
  float: none;
  font-weight: bold;
}

.cart-form-wrapper .cart-section.specials {
  background: #64a039;
}

.cart-form-wrapper .cart-section.specials ul {
  margin: 0;
}

.cart-form-wrapper .cart-section.specials ul li {
  list-style: none;
  margin: 0;
}

.cart-form-wrapper .cart-section .form-item {
  margin: 0;
}

.cart-form-wrapper .cart-section .form-item label {
  float: left;
  max-width: 100px;
  font-weight: normal;
}

.cart-form-wrapper .cart-section-price .form-item label {
  font-style: italic;
}

.cart-form-wrapper .cart-section .form-item .sans-label {
  text-align: right;
}

.cart-form-wrapper .cart-section .progress-disabled {
  float: none;
}

/****** Attendee Form *******/
#event-ec-product-cart-attendee-fields-wrapper .form-item {
  margin: 0.5em 0;
}

#event-ec-product-cart-attendee-fields-wrapper .form-item label {
  float: none;
  max-width: none;
}

#event-ec-product-cart-attendee-fields-wrapper .form-item .sans-label {
  text-align: left;
}

#event-ec-product-cart-attendee-fields-wrapper .help-icon-wrapper {
  margin-left: 1em;
}

.external-event-register .form-submit,
.cart-form-wrapper .form-submit {
  color: #ffffff;
  background: #4d7c2d;
}

.external-event-register .form-submit,
.cart-form-wrapper .add-to-cart-button {
  padding: 1.3em 1.35em;
  width: 100%;
}

.cart-form-wrapper .cart-product-specials {
  text-align:left;
}

.external-event-register .form-submit:hover,
.cart-form-wrapper .form-submit:hover {
  background: #3F741B;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  transition: all 0.2s;
}

.cart-form-wrapper .gst-disclaimer {
  text-align: right;
  font-size: 0.929em;
}

.external-event-register input {
  width: 100%;
  box-sizing: border-box;
  -moz-box-sizing: border-box; /* Firefox */
  -webkit-box-sizing: border-box; /* Safari */
}

/*********** Membership Steps *************/
.membership-current-steps .membership-next-step {
  padding: 1px 0;
  background: #efefef;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  margin-bottom: 1em;
}

.membership-current-steps .membership-next-step-inner {
  margin: 1em;
}

.membership-current-steps .membership-next-step .step-links-wrapper {
  float: right;
  margin-left: 1em;
  margin-bottom: 0.6em;
}

.membership-current-steps .membership-next-step .dismiss-link,
.membership-current-steps .membership-next-step .dismiss-link a {
  text-align: right;
  color: #666666;
}

.membership-current-steps .membership-next-step .step-link a {
  color: #ffffff;
  display: inline-block;
  text-align: center;
  text-decoration: none;
  padding: 0.5em 1.35em;
  background: #666666;
  border: 0 none;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -webkit-appearance: none;
}

.membership-current-steps .membership-next-step .step-link a:focus,
.membership-current-steps .membership-next-step .step-link a:hover {
  background: #444444;
  outline:0;
  cursor: pointer;
}

/****** Member Portal Renewal Block ************/
.user-profile-wrapper .membership-info-wrapper {
  margin-bottom: 2em;
}

.user-profile-wrapper .membership-info-wrapper .views-row {
  margin-bottom: 1em;
  padding: 1px;
  background-color: #efefef;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}

.user-profile-wrapper .membership-info-wrapper .views-row > .row-inner {
  margin: 1em;
}

.user-profile-wrapper .membership-info-wrapper .views-row .main {
  margin-right: 40%;
}

.user-profile-wrapper .membership-info-wrapper .views-field-content-membership-title .field-content,
.user-profile-wrapper .membership-info-wrapper .views-field-content-person-or-business-title .field-content {
  display: block;
  font-weight: bold;
  padding: 8px 0;
}

.user-profile-wrapper .membership-info-wrapper .views-row .renewal-wrapper {
  float: right;
  max-width: 38%;
  padding: 1em;
  background: #94C155;
  border-radius: 3px;
  color: #FFFFFF;
  margin-left: 1em;
}

.user-profile-wrapper .membership-info-wrapper .views-field-transaction-subscription-subscription-renewal-payment-link {
  padding-top: 10px;
}

.user-profile-wrapper .membership-info-wrapper .views-field-transaction-subscription-subscription-renewal-payment-link a {
  background-color: #80AA45;
  border: 0 none;
  color: #ffffff;
  display: block;
  background-image:none;
  border: none;
  margin-top: 0.5em;
  padding: 0.3em 0.6em;
  text-align: center;
  text-decoration: none;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

.user-profile-wrapper .membership-info-wrapper .views-row .views-field-transaction-subscription-subscription-renewal-payment-link a:hover {
  background-color: #62882B;
}

/** In Grace **/
.user-profile-wrapper .membership-info-wrapper .views-row .recurring-status-grace .renewal-wrapper {
  background:#F4C416;
  color:#945A33;
}

.user-profile-wrapper .membership-info-wrapper .views-row .recurring-status-grace .views-field-transaction-subscription-subscription-renewal-payment-lin a {
  background-color: #D78424;
}

.user-profile-wrapper .membership-info-wrapper .views-row .recurring-status-grace .views-field-transaction-subscription-subscription-renewal-payment-lin a:hover {
  background-color:#C7700C;
}

/** Expired **/
.user-profile-wrapper .membership-info-wrapper .views-row .recurring-status-expired .renewal-wrapper {
  background: #CD646B;
}

.user-profile-wrapper .membership-info-wrapper .views-row .recurring-status-expired .views-field-transaction-subscription-subscription-renewal-payment-lin a {
  background-color: #B74242;
}

.user-profile-wrapper .membership-info-wrapper .views-row .recurring-status-expired .views-field-transaction-subscription-subscription-renewal-payment-lin a:hover {
  background-color: #873A3A;
}

/************** Pagers ************/
.views-pager:after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
}

.views-pager .pager {
  float: right;
  clear: both;
  margin: 1.5em 0em;
  padding: 0;
}

.views-pager .pager li {
  position: relative;
  float: left;
  line-height: 1.4em;
  border: 1px solid #DDD;
  margin-left: -1px;
  padding: 0;
}

.views-pager .pager li.pager-current,
.views-pager .pager li.pager-ellipsis,
.views-pager .pager li a {
  display: block;
  padding: 0.6em 0.8em;
}

.views-pager li.first {
  -webkit-border-radius: 3px 0 0 3px;
  border-radius: 3px 0 0 3px;
}

.views-pager li.last {
  -webkit-border-radius: 0 3px 3px 0;
  border-radius: 0 3px 3px 0;
}

.views-pager .pager li:hover {
  background-color:#F8F8F8;
}

.views-pager .pager li:active {
  background-color: #F1F1F1;
  color: #E0383C;
}

.views-pager .pager li.pager-current {
  background: #F1F1F1;
}

.views-pager ul li a {
  text-decoration: none;
  color:#555555;
}

/****** Group Management ****/
.group-links-wrapper {
  background: #efefef;
  padding: 0.6em 0;
}

.group-links-wrapper,
.group-links-wrapper a {
  color: #222222;
  text-decoration: none;
}

.group-links-wrapper a:focus,
.group-links-wrapper a:hover {
  text-decoration: underline;
}

.group-links-wrapper .group-links li {
  margin: 0;
  padding: 0.4em 1em;
}

/******** Related SIGs ********/
.related-content-groups .views-row {
  float: left;
  clear: right;
  margin-right: 0.5em;
}

/**** Please Note *****/
.please-note {
  margin-top: 2em;
  background: #cccccc;
  padding: 1px 0;
  -webkit-border-radius: 10px;
  border-radius: 10px;
}

.please-note > .inner {
  margin: 1em;
}

.cta-list-grid tr td {
  vertical-align: top;
}

/***** Business ********/
.node-type-crm_ft_business fieldset {
  padding: 1em;
}

.node-type-crm_ft_business .three-col-layout > .three-col-right {
  width: 33%;
  margin-left: -33%;
}

.node-type-crm_ft_business .three-col-layout.sidebar-right > .three-col-main > .three-col-main-inner,
.node-type-crm_ft_business .three-col-layout.two-sidebars > .three-col-main > .three-col-main-inner {
  margin-right: 34%;
}

/***** Shop *****/
.view-shop-product td {
  width: 33.33%;
  vertical-align: top;
}

.view-shop-product .views-field-content-shop-product-field-f-product-image {
  height: 200px;
  width: 220px;
  background: #EFEFEF;
  position: relative;
  border: 1px solid #DEDEDE;
}

.view-shop-product .views-field-content-shop-product-field-f-product-image img {
  overflow: auto;
  margin: auto;
  position: absolute;
  top: 0; left: 0; bottom: 0; right: 0;
}

.view-shop-product .views-field-content-shop-product-field-f-product-image a {
  height: 100%;
  width: 100%;
}

/***** Q & A Has new content hilight *****/
.has-new-content {
  padding-left: 10px;
  color: #FF0000;
}

/******* Membership Plans - Landing Page *******/
.view-membership-landing-page.view-display-id-default td {
  width: 33.33%;
  border: 1px solid #E0DFE1;
  vertical-align: top;
}

.view-membership-landing-page.view-display-id-default tr.row-first td {
  border-top: 0 none;
}

.view-membership-landing-page.view-display-id-default tr td.col-last {
  border-right: 0 none;
}

.view-membership-landing-page.view-display-id-default tr.row-last td {
  border-bottom: 0 none;
}

.view-membership-landing-page.view-display-id-default tr td.col-first {
  border-left: 0 none;
}

.view-membership-landing-page.view-display-id-default td .col-inner {
  margin: 15px;
}

.view-membership-landing-page.view-display-id-default .node-link a {
  text-align: center;
  display: block;
}

/***** Pay to publish button default styling *****/
.pay-publish-publish-wrapper .node-status {
  display: none;
}

.pay-publish-publish-wrapper .pay-publish-button a {
  padding: 10px;
  display: block;
  color: #FFFFFF;
  text-align: center;
  margin: 20px 0;
  text-decoration: none;
  background-color: #AEAEAE;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

/***** Checkout *****/

/** Coupons **/
#checkout-coupon_two-screen {
  margin: 2em 0;
  padding: 1px 0;
  background: #efefef;
}

#checkout-coupon_two-screen .coupon-two-checkout-coupon-form {
  margin: 1em;
}

#checkout-coupon_two-screen #edit-new-coupon-two-wrapper {
  margin-right: 1em;
}

/******** Event Attendee Data Popup *********/
#event-ec-product-cart-attendee-fields-inner-wrapper #event-ec-product-cart-attendee-fields-inner {
  height: 600px;
  overflow-y: scroll;
}

/******* Comment Form **********/
form#comment-form .author-wrapper label {
  display: inline-block;
  margin-right: 0.5em;
}

form#comment-form .author-wrapper .sans-label {
  display: inline-block;
}

form#comment-form #edit-comment-wrapper label {
  display: none;
}

form#comment-form #edit-comment {
  width: 100%;
  height: 8em;
  resize: vertical;
  box-sizing: border-box;
  font-size: 13px;
  line-height: 1.2em;
}
